Bug 773428 - [abrt] tigervnc-1.1.0-3.fc16: __GI_exit: Process /usr/bin/vncviewer was killed by signal 6 (SIGABRT)
[abrt] tigervnc-1.1.0-3.fc16: __GI_exit: Process /usr/bin/vncviewer was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
abrt_hash:26b8bd115878fde32f78440ac5c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-11 14:49 EST by Emmett Culley
Modified: 2013-04-30 19:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:57:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (9.73 KB, text/plain)
2012-01-11 14:49 EST, Emmett Culley
no flags Details
File: backtrace (83.60 KB, text/plain)
2012-01-11 14:49 EST, Emmett Culley
no flags Details

  None (edit)
Description Emmett Culley 2012-01-11 14:49:14 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/vncviewer 192.168.6.230:2
comment:        After an update via yum I restarted the computer, but this time I did not close multiple VNC session to remote systems.  When the system restarted it ried to start all those VNC sessions.
crash_function: __GI_exit
executable:     /usr/bin/vncviewer
kernel:         3.1.6-1.fc16.x86_64
pid:            31389
pwd:            /home/emmett
reason:         Process /usr/bin/vncviewer was killed by signal 6 (SIGABRT)
time:           Wed 11 Jan 2012 11:37:56 AM PST
uid:            500
username:       emmett
var_log_messages: Jan 11 11:37:57 ws1 abrt[10921]: Saved core dump of pid 31389 (/usr/bin/vncviewer) to /var/spool/abrt/ccpp-2012-01-11-11:37:56-31389 (10362880 bytes)
xsession_errors: 

backtrace:      Text file, 85611 bytes
maps:           Text file, 9965 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:d0c6e13f00a20952a72a945c929efb175fd760e3
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:345b9694f38b45c2338119e46db4e41905cbad2f
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:2da45fad56adc6ea1a9646bfdc96e26f38fe6581
:1d1e7527a6b5fd829fe8c097bea4c62b2d0f2df9
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:0911ea7c180d733724f89037b8e8a34e64024aec
:374add1ead31ccb449779bc7ee7877de3377e5ad
:51e3df2e35f101b59291fb3c73f3341bbfc055d3
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:e2e9aa46522b1e2189777d91a5666c34fc7d46df

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1325442109
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325441940
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1325441968
:/usr/bin/vncviewer tigervnc-1.1.0-3.fc16.x86_64 (Fedora Project) 1325444259
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1325441975
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1325441975
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1325441956
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325441940
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1325442106
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1325441954
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1325442106
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1325442104
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1325441908
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325441940
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.1.fc16.x86_64 (Fedora Project) 1325441956
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325441940
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1325441950
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1325441954
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1325441950
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325441940
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.0-1.fc16.x86_64 (Fedora Project) 1325442106
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-3.fc16.x86_64 (Fedora Project) 1325441951
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1325441948
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1325441954
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325441935
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.3-4.fc16.x86_64 (Fedora Project) 1325441956
:/lib64/libpam.so.0.83.1 pam-1.1.5-1.fc16.x86_64 (Fedora Project) 1325442325

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1929
:XDG_SESSION_ID=4
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=ws1.webengineer.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=d37bf22c87e40260a8e9054700000019-1325644507.482314-659925299
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/emmett/.gtkrc-2.0:/home/emmett/.gtkrc-2.0-kde4:/home/emmett/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-3r8uBX
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=emmett
:SSH_AUTH_SOCK=/tmp/ssh-dSBiLpww1778/agent.1778
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/emmett/.local/bin:/home/emmett/bin
:MAIL=/var/spool/mail/emmett
:QT_IM_MODULE=xim
:PWD=/home/emmett
:XMODIFIERS=@im=none
:EDITOR=nano
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=1776
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/emmett
:KDE_SESSION_VERSION=4
:LOGNAME=emmett
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uGAvgSKbMD,guid=64b56733b113a2d647279b0a000026ff
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/emmett
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/emmett/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-emmettdXnbcl/xauth-500-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2038,unix/unix:/tmp/.ICE-unix/2038
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/emmett/.gtkrc:/home/emmett/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=ws1.webengineer.com;1325892592;616181;2080_TIME258068195

smolt_data:
:
:
:General
:=================================
:UUID: ef403bae-6b67-4f3d-974e-920e19208257
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 1999.88
:CPU Vendor: AuthenticAMD
:CPU Model: Dual-Core AMD Opteron(tm) Processor 2212
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 65
:Number of CPUs: 4
:CPU Speed: 2000
:System Memory: 7986
:System Swap: 7573
:Vendor: ASUSTek Computer INC.
:System: KFN5-D SLI Rev 1.xx
:Form factor: Desktop
:Kernel: 3.1.7-1.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:880:4163:33264) pci, None, PCI/PCI, MCP55 PCI bridge
:(4318:881:4163:33296) pci, snd_hda_intel, MULTIMEDIA, MCP55 High Definition Audio
:(4318:873:4163:33264) pci, None, RAM, MCP55 Memory Controller
:(4318:872:4163:33264) pci, nForce2_smbus, SERIAL, MCP55 SMBus
:(4318:868:4163:33264) pci, None, PCI/ISA, MCP55 LPC Bridge
:(4172:32803:4163:33115) pci, firewire_ohci, FIREWIRE, P5W DH Deluxe Motherboard
:(5348:5754:4163:33289) pci, tg3, ETHERNET, NetXtreme BCM5754 Gigabit Ethernet PCI Express
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4245:12594:4163:33183) pci, sata_sil24, STORAGE, SiI 3132 Serial ATA Raid II Controller
:(5348:5754:4163:33289) pci, tg3, ETHERNET, NetXtreme BCM5754 Gigabit Ethernet PCI Express
:(4318:876:4163:33264) pci, ohci_hcd, USB, MCP55 USB Controller
:(4318:877:4163:33264) pci, ehci_hcd, USB, MCP55 USB Controller
:(4318:888:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:887:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:467:5762:8830) pci, nouveau, VIDEO, G72 [GeForce 7300 SE/7200 GS]
:(4318:878:4163:33264) pci, pata_amd, STORAGE, MCP55 IDE
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:(4318:895:4163:33264) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:4163:33264) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:895:4163:33264) pci, sata_nv, STORAGE, MCP55 SATA Controller
:(4318:884:4318:0) pci, pcieport, PCI/PCI, MCP55 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/ws1-root1 / ext4 4096 4096 5160607 1837940 1575796 1310720 957224 957224
:/dev/mapper/ws1-home1 /home ext4 4096 4096 6555411 1545802 1212798 1667904 1619295 1619295
:/dev/mapper/ws1-var1 /var ext4 4096 4096 10321232 9747943 9223655 2621440 2598675 2598675
:
Comment 1 Emmett Culley 2012-01-11 14:49:17 EST
Created attachment 552208 [details]
File: maps
Comment 2 Emmett Culley 2012-01-11 14:49:18 EST
Created attachment 552209 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 05:20:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 03:57:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.